libcamera v0.6.0 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
fence.h File Reference

Definition of the Fence class. More...

`#include <libcamera/base/class.h>`
`#include <libcamera/base/unique_fd.h>`
Include dependency graph for fence.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::Fence
| Synchronization primitive to manage resources. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Definition of the Fence class.